

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 83px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 26px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:257px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:257px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 56px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 32px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}




#page_2 #tx1 {position:absolute;top:530px;left:0px;width:143px;height:16px;}

#page_3 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 36px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:720px;left:0px;z-index:-1;width:257px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:257px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 23px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:846px;left:0px;z-index:-1;width:257px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:257px;height:1px;}



#page_4 #tx1 {position:absolute;top:655px;left:0px;width:123px;height:16px;}
#page_4 #tx2 {position:absolute;top:673px;left:0px;width:42px;height:17px;}

#page_5 {position:relative; overflow: hidden;margin: 53px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 856px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:87px;left:187px;z-index:-1;width:59px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:59px;height:1px;}




.ft0{font: 20px 'Arial';line-height: 26px;}
.ft1{font: 20px 'Arial';line-height: 22px;}
.ft2{font: 20px 'Arial';margin-left: 25px;line-height: 22px;}
.ft3{font: 16px 'Arial';line-height: 17px;}
.ft4{font: 14px 'Arial';line-height: 17px;}
.ft5{font: 16px 'Arial';line-height: 18px;}
.ft6{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -5px;}
.ft7{font: 14px 'Arial';line-height: 16px;}
.ft8{font: 15px 'Arial';line-height: 16px;}
.ft9{font: 16px 'Arial';margin-left: 41px;line-height: 16px;}
.ft10{font: 16px 'Arial';line-height: 16px;}
.ft11{font: 15px 'Arial';line-height: 17px;}
.ft12{font: 16px 'Arial';margin-left: 8px;line-height: 17px;}
.ft13{font: 7px 'Arial';color: #0000ff;line-height: 7px;}
.ft14{font: 16px 'Arial';line-height: 22px;}
.ft15{font: 6px 'Arial';line-height: 9px;}
.ft16{font: 13px 'Arial';line-height: 18px;}
.ft17{font: 16px 'Arial';margin-left: 41px;line-height: 17px;}
.ft18{font: 16px 'Arial';line-height: 26px;}
.ft19{font: 14px 'Arial';line-height: 22px;}
.ft20{font: 16px 'Arial';line-height: 23px;}
.ft21{font: 7px 'Arial';color: #0000ff;line-height: 9px;}
.ft22{font: 16px 'Arial';color: #0000ff;line-height: 19px;}
.ft23{font: 16px 'Arial';line-height: 19px;}
.ft24{font: 19px 'Arial';line-height: 21px;}
.ft25{font: 7px 'Arial';color: #0000ff;line-height: 7px;position: relative; bottom: 10px;}
.ft26{font: 14px 'Arial';line-height: 24px;}
.ft27{font: 16px 'Arial';line-height: 25px;}
.ft28{font: 7px 'Arial';color: #0000ff;line-height: 15px;position: relative; bottom: 10px;}
.ft29{font: 16px 'Arial';color: #0000ff;line-height: 23px;}
.ft30{font: 7px 'Arial';color: #0000ff;line-height: 13px;}
.ft31{font: 6px 'Arial';line-height: 7px;}
.ft32{font: 13px 'Arial';line-height: 16px;}
.ft33{font: 13px 'Arial';line-height: 15px;}
.ft34{font: 6px 'Arial';line-height: 6px;position: relative; bottom: 8px;}
.ft35{font: 9px 'Arial';line-height: 10px;}
.ft36{font: 6px 'Arial';line-height: 6px;}
.ft37{font: 6px 'Arial';line-height: 8px;}
.ft38{font: 9px 'Arial';line-height: 12px;position: relative; bottom: -1px;}
.ft39{font: 13px 'Arial';line-height: 17px;}
.ft40{font: 16px 'Arial';color: #0000ff;line-height: 17px;}
.ft41{font: 19px 'Arial';line-height: 26px;}
.ft42{font: 14px 'Arial';line-height: 19px;}
.ft43{font: 16px 'Arial';color: #0000ff;line-height: 20px;}
.ft44{font: 16px 'Arial';line-height: 20px;}
.ft45{font: 14px 'Arial';line-height: 18px;}
.ft46{font: 7px 'Arial';color: #0000ff;line-height: 15px;}
.ft47{font: 6px 'Arial';line-height: 8px;position: relative; bottom: 8px;}
.ft48{font: 16px 'Arial';line-height: 13px;}
.ft49{font: 16px 'Arial';line-height: 24px;position: relative; bottom: -10px;}
.ft50{font: 16px 'Arial';line-height: 24px;}

.p0{text-align: left;padding-right: 193px;margin-top: 0px;margin-bottom: 0px;text-indent: 26px;}
.p1{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 24px;margin-top: 14px;margin-bottom: 0px;}
.p3{text-align: justify;padding-right: 74px;margin-top: 19px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 24px;margin-top: 17px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 230px;margin-top: 15px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 77px;margin-top: 19px;margin-bottom: 0px;text-indent: 23px;}
.p7{text-align: left;padding-right: 78px;margin-top: 37px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 24px;margin-top: 15px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 19px;margin-top: 15px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 39px;padding-right: 91px;margin-top: 17px;margin-bottom: 0px;text-indent: -20px;}
.p12{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 74px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 75px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p17{text-align: left;padding-right: 79px;margin-top: 5px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 75px;margin-top: 18px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 18px;}
.p20{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 74px;margin-top: 15px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 24px;margin-top: 18px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 39px;padding-right: 91px;margin-top: 16px;margin-bottom: 0px;text-indent: -20px;}
.p24{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 19px;margin-top: 16px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 79px;margin-top: 4px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 77px;margin-top: 16px;margin-bottom: 0px;text-indent: 144px;}
.p28{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p29{text-align: left;padding-left: 235px;margin-top: 18px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 32px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 80px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p32{text-align: left;padding-left: 24px;margin-top: 3px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 78px;margin-top: 15px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 74px;margin-top: 16px;margin-bottom: 0px;text-indent: 23px;}
.p35{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p36{text-align: justify;padding-right: 79px;margin-top: 8px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 24px;margin-top: 5px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 78px;margin-top: 14px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 33px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 79px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p41{text-align: left;padding-right: 77px;margin-top: 18px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 231px;margin-top: 18px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 75px;margin-top: 6px;margin-bottom: 0px;text-indent: 23px;}
.p45{text-align: justify;padding-right: 74px;margin-top: 4px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p47{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p48{text-align: left;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p49{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p51{text-align: justify;padding-right: 79px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p52{text-align: justify;margin-top: 42px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 78px;margin-top: 17px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 74px;margin-top: 13px;margin-bottom: 0px;text-indent: 23px;}
.p55{text-align: left;padding-right: 78px;margin-top: 30px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 74px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p57{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p58{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 75px;margin-top: 33px;margin-bottom: 0px;text-indent: 23px;}
.p60{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p61{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 18px;margin-top: 12px;margin-bottom: 0px;}
.p64{text-align: left;padding-right: 80px;margin-top: 1px;margin-bottom: 0px;text-indent: 18px;}
.p65{text-align: left;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p66{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}




